div.login-content-test{
	 width: 729px; 
	 height: 206px; 
	 margin: 70px auto 0px auto; 
	 background-image: url(/Content/Images/browselogo/NewLogin1.png); 
	 background-size: 100%; 
	 filter: alpha(opacity=70);
}
div.login-content{
	 width: 729px; 
	 height: 206px; 
	 margin: 70px auto 0px auto; 
	 background-image: url(/Content/Images/browselogo/NewLogin.png); 
	 background-size: 100%; 
	 filter: alpha(opacity=70);
}

div.login-content-test>div.login-content-top{
	padding-left:126px; padding-top:5px; float:left;
}

div.login-content>div.login-content-top{
	padding-left:126px; padding-top:5px; float:left;
}


.login-content-top>.login-content-username{	
    font-size: 15px; color: #ccc; padding-left: 0px; padding-top: 0px; float: left; margin: 149px auto 100px auto;padding-left:30px
}
.login-content-top>.login-content-username>input#txtaccount{
	background-color: #F2F2F2; border: 1px solid; padding-left: 15px; width: 125px; height: 31px; line-height: 20px; 
}

.login-content-top>.login-content-password{
	font-size: 15px; float: left; margin: 149px auto 100px auto; padding-left: 127px;   
}
.login-content-top>.login-content-password>input#txtpassword{
	background-color: #F2F2F2; border: 1px solid; padding-left: 15px; width: 125px; height: 31px; line-height: 20px; margin-left: 4px;
}

.login-content-bottom{
	float: left; margin: 149px auto 100px auto; padding-left: 45px; 
}
.login-content-bottom>input#btlogin{
	height: 30px; width: 80px;font-size:18px; color: white; border: 1px solid #808080; background-color: red; line-height: 22px; filter: alpha(opacity=70);
}



.form-message-container{
	width: 729px; height: 206px; margin: 0px auto 0px auto; filter: alpha(opacity=70);
	position:absolute;
	top:286px;
	left:calc(50% - 364px);
}
.form-message-container>.form-message{
	width: 330px;filter: alpha(opacity=70);
	position:relative;
}

.copyright>a{
	display:inline-block;text-decoration:none;height:20px;line-height:20px;
}
.copyright>img{
	float:left;
}
.copyright>p{
	float:left;height:20px;line-height:20px;margin: 0px 0px 0px 5px; color:white;
}